MediaElement.js Integration 1.0.0 pl 1, kein aktualisieren möglich

  • Hi, ich habe die 1.0.0 installiert ein Update wird jedoch nicht unterstützt.
    Deinstallieren geht auch nicht weil Abhängigkeiten von MediaProvider Collection (WSC) und EasyMedia - Basispaket besteht.

    bx19 ;)

  • Hab das neue Paket gerade versucht zu installieren , dann hats geknallt ! Jetzt komm ich nicht mehr in den adminbereich



    ]

  • Kann ich bestätigen. Bin aber immernoch im Admin Bereich drin.
    Aber meine Seite ist nicht mehr aufrufbar.

    bx19 ;)

    Einmal editiert, zuletzt von bx19 ()